.root {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 5px;
    padding-bottom: 15px;
    box-sizing: border-box;

    label {
        margin-bottom: 5px;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        line-height: 1;
        color: white;
    }

    input {
        width: 100%;
        padding: 5px;
        box-sizing: border-box;
        border-radius: 4px;
    }
}

.error {
    color: red;
    position: absolute;
    left: 0;
    bottom: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 1;
}